Home » Fusion Middleware & Colab Suite » Weblogic & Application Server » Help Required | Oracle 9i | JAXP
Help Required | Oracle 9i | JAXP [message #244982] Thu, 14 June 2007 15:15
aaanand_jain
Messages: 1
Registered: June 2007
Junior Member
Hi -

I have couple of queries..
I am currently using " Oracle9i Enterprise Edition Release 9.2.0.1.0" with JVM enabled (My OS is Windows Xp Second edition , I am doing some POC for my clients).
I am trying to run JAXP sample code on this application server.

As far as my knowledge goes the Oracle 9i JVM version is 1.3 and it supports JAXP 1.1 only.

So my queries:
* Can I upgrade my Oracle App server JVM from 1.3 to 1.4 or 1.5
* Can anyone provide me sample code which is compatiable with compatible 1.1

Tx -
AJ

P.S - As I am new to this forum so it will be great if you can email me at aaanand_jain@hotmail.com
Previous Topic: OC4J Container Error
Next Topic: IP Resolution through Oracle Application Server
Goto Forum:
  


Current Time: Mon Jul 28 15:46:11 CDT 2014

Total time taken to generate the page: 0.08465 seconds